Skip to main content
GET
List requests

Authorizations

Authorization
string
header
required

A management key (created from the organization dashboard or with POST /v3/manage/auth-keys), sent as Authorization: Bearer <management_key>. Inference API keys (sk-eden...) are not accepted on these endpoints.

Query Parameters

api_key
string
api_version
string
begin
string<date-time>
call_type
string
end
string<date-time>
error_kind
string
exclude_api_key
string
exclude_api_version
string
exclude_call_type
string
exclude_error_kind
string
exclude_feature
string
exclude_provider
string
exclude_status_code
string
exclude_subfeature
string
exclude_user
string
feature
string
limit
integer
default:50
Required range: 1 <= x <= 200
offset
integer
default:0
Required range: 0 <= x <= 10000
order
enum<string>
default:newest
  • newest - newest
  • oldest - oldest
Available options:
newest,
oldest
Minimum string length: 1
outcome
enum<string>
default:any
  • any - any
  • success - success
  • error - error
  • provider_fault - provider_fault
  • caller_fault - caller_fault
  • rate_limit - rate_limit
Available options:
any,
success,
error,
provider_fault,
caller_fault,
rate_limit
Minimum string length: 1
provider
string
status_code
string
streaming
boolean | null
subfeature
string
user
string

Response

200 - application/json
results
object[]
required
limit
integer
required
offset
integer
required
total_count
integer
required
next
string<uri> | null
required
previous
string<uri> | null
required